Subject: Re: CCL:g98: TD-DFT geometry optimizations ?

From: Mark Thompson <[email-masked]>
Date: Tue, 26 Mar 2002 15:51:43 US/Pacific

Dear Johannes,

When you find out, I'd like to hear how it works.  I wonder how they would 
handle state crossings.

Mark

> Dear CCL members,
> 
> I have a Gaussian 98 related question:
> 
> According to the g98 users manual (p. 155, TD keyword) it should be
> possible to do Time Dependent DFT geometry optimizations of the N-th
> excited state using the Root=N option. 
> 
> However, I can´t find a proper input. The easiest input line
> 
>  #P TD=(Root=1) B3LYP/STO-3G Test DENSITY OPT=Z-Matrix
> 
> leads to an error in link 1002:
> 
>  (Enter /vol/chemie/libexec/g98.A9/g98/l1002.exe)
>  Minotr:  Closed-shell wavefunction.
>  Cannot mix post-SCF and DFT.
>  Error termination via Lnk1e in /vol/chemie/libexec/g98.A9/g98/l1002.exe.
>  
> I played around with several other options, tried to do the job in a two
> step procedure, like it is described for the CIS method in
> Forsman/Frisch´s "Exploring Chemistry with Electronic Structure Methods",
> all without success. Is it possible to do these calculations?  Anybody out
> there with experience in this topic? The ultimate goal would be to perform
> a normal mode frequency calculation for excited states within the TD-DFT
> formalism. 
> 
> Regards, :-)ohannes.
> ----------------------------------------------------------------------
> | Johannes Weber                     | Email:                        |
> | Universitaet zu Koeln              | [email-masked]   |
> | Institut fuer Physikalische Chemie |                               |  
> | Lehrstuhl Prof. Dr. G. Hohlneicher | tel: 0049-(0)221-470-4812     |
> | Luxemburger Str. 116               | fax: 0049-(0)221-470-5144     |
> | 50939 Koeln                        |                               |
> ----------------------------------------------------------------------
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
> 

=======================================
Mark Thompson, Ph.D.
Planaria Software
Seattle, WA

http://www.arguslab.com
=======================================